package consts

import "github.com/gogf/gf/v2/errors/gcode"

var (
	CodeOK                = gcode.New(0, "成功", nil)
	CodeInvalidParam      = gcode.New(10001, "参数错误", nil)
	CodeUnauthorized      = gcode.New(10002, "未授权访问", nil)
	CodeInternalError     = gcode.New(10003, "服务器内部错误", nil)
	CodeUserNotFound      = gcode.New(20001, "用户不存在", nil)
	CodePasswordInvalid   = gcode.New(20002, "密码错误", nil)
	CodeUserAlreadyExists = gcode.New(20003, "用户已存在", nil)
)
